.tiny
{
       font-weight       : normal;
       font-size         : 10px;
}

.gray, .grey
{
       color             : #aaaaaa;
}

.informational
{
       color             : #003399;
}



.moreinfo
{
       font-weight       : normal;
       font-size         : 10px;
       color             : #555555;
}


.standout, .hilite, .red
{
       font-weight       : inherit;
       color             : inherit;
       background-color  : yellow;
}




body 
{
	 /*background-color  : #efebce; */  /* #F0EDD0; */
	   background-color  : #ffffff;
	   margin            : 0 0 20px 0;
	   padding           : 0;
	   text-align        : center; /* IE 5.x hack */
	   font-family       : Arial, Verdana, Helvetica, sans-serif;
       font-size         : 10pt;
}

#bodyx  
{ 
   /*   width            : 600px; */
        width            : 100%;
        max-width        : 700px;
        background-color : white;
/*      border-style     : solid;   */
/*      border-width     : 1px;     */
/*      border-color     : #3366FF; */
        text-align       : left;
}


tr.navbar 
{
       background-image  : url("/v2/themes/public1a/images/navbar_green_bg.gif");
       background-repeat : repeat-x;
       height            : 50px;
       padding           : 0;
       margin            : 0;
}

td.navbar 
{
       vertical-align    : top;
       text-align        : left;
       padding           : 3px 0 0 1px;
       margin            : 0;
}


a.navbar
{
       font-family       : Arial, Verdana;
       font-size         : 10pt;
       font-weight       : bold;
       color             : #FFFFFF;
       text-decoration   : none;     
       padding           : 0 1px 20px 1px;

}

a.navbar:hover
{
       color             : yellow;
       text-decoration   : none;     
}

span.navbar_linkspacer
{
       padding           : 0 2px;
}

#box    
{ 
       border-style      : solid; 
       border-color      : tan; 
       background-color  : #FFFFFF; 
       border-width      : 2px 2px 2px 2px;  
       padding           : 10px; 
       text-align        : left;
       font-size         : 12px;
       overflow          : auto;
}


#wrapper 
{
     background-image    : url(http://www.carecalendar.org/test/theme7bodybg.jpg);
     background-repeat   : repeat-y; 
     background-position : 50%;
     margin              : 0 20px;
     padding             : 0 20px;
     text-align          : left;
     max-width           : 660px;
}

#wrappertopbot 
{
     margin              : 0 auto;
     border-width        : 1px 0 1px 0;
     border-color        : #000000;
     border-style        : solid;
}




#maincontent 
{
       margin            : auto;   /* center div on page */
/*     padding           : 20px;  */
       width             : 95%;
       max-width         : 700px;
}


#contenttop 
{
       margin            : 0;
       padding           : 0;
       height            : 232px;
}


#contentbottom 
{
       margin            : 0;
       padding           : 0;
       height            : 198px;
       max-width         : 700px;
       text-align        : center;
       vertical-align    : top;
       font-size         : 8pt;
       font-family       : Verdana,Arial, Helvetica, sans-serif;

}


td.logontext 
{
       margin            : 0;
       padding           : 0 0 0 15px;
       text-align        : left;
       font-size         : 8pt;
       font-family       : Arial,Verdana, Helvetica, sans-serif;
}


td.infobox 
{
       margin            : 0;
       padding           : 0 ;
       text-align        : center;
       vertical-align    : top;
       font-size         : 8pt;
       font-family       : Verdana,Arial, Helvetica, sans-serif;
}


a.infoboxbutton 
{
       margin            : 0;
       padding           : 0;
       color             : white;
       text-align        : center;
       vertical-align    : top;
       font-size         : 8pt;
       font-family       : Verdana,Arial, Helvetica, sans-serif;
}


.button
{
       margin            : 0;
       padding           : 7px;
       color             : #ffffff;
       text-align        : center;
       vertical-align    : top;
       font-family       : Verdana,Arial, Helvetica, sans-serif;
       font-weight       : bold;
       background-color  : green;
       border-radius     : 7px;
}


.button_single
{
       margin            : 0;
       padding           : 7px;
       color             : white;
       text-align        : center;
       vertical-align    : top;
       font-family       : Verdana,Arial, Helvetica, sans-serif;
       font-weight       : bold;
       background-color  : green;
       border-radius     : 7px;
     /*max-width         : 30%;*/
       min-width         : 30%;
}



.button_primary
{
       margin            : 0;
       padding           : 7px;
       color             : white;
       text-align        : center;
       vertical-align    : top;
       font-family       : Verdana,Arial, Helvetica, sans-serif;
       font-weight       : bold;
       background-color  : green;
       border-radius     : 7px;
       max-width         : 30%;
       float             : right;
}


.button_secondary
{
       margin            : 0;
       padding           : 7px;
       color             : green;
       text-align        : center;
       vertical-align    : top;
       font-family       : Verdana,Arial, Helvetica, sans-serif;
       font-weight       : normal;
       background-color  : white;
       border-radius     : 7px;
       max-width         : 30%;
       float             : left;
}



input.logonbox 
{
       background-color  : #FBE075;
       border            : 1px solid #CC9900;
}

td.head3
{
       background-color  : #ffffff;   
       color             : #000000;   
       font-size         : 8pt;
}

tr.row00 td     
{ 
       font-family       : arial,verdana,sans-serif;
       background-color  : #E5E5FF;  
       text-align        : left;
       font-size         : 12px;
       font-weight       : bold;
       border-color      : #000000;
       border-style      : solid;
       border-width      : 0 0 1px 0;
}


tr.row1
{ 
       font-family       : arial,verdana,sans-serif;
       background-color  : white;  
       text-align        : left;
       font-size         : 12px;
}

tr.row0
{ 
       font-family       : arial,verdana,sans-serif;
       background-color  : #F5F5FF;  
       text-align        : left;
       font-size         : 12px;
       border-color      : #000000;
       border-style      : solid;
       border-width      : 1px;
}



table.datasection , div.datasection
{
       background-color  : #FFFFFF;
       width             : 100%;
       padding           : 0px;
       border-style      : solid; 
       border-color      : navy; 
       border-width      : 2px 2px 2px 2px;  
       vertical-align    : top;
       border-collapse   : collapse;
}


.msgerror            
{
       color             : red;
       font-weight       : normal;
       background-color  : white;
}

.msgwarning, .msgwarn, .msg_warn
{  
       color             : black;
       font-weight       : normal;
       background-color  : white;
       vertical-align    : top;
}

.msgsuccess, .msggood
{
       color             : green;
       font-weight       : normal;
       background-color  : white;
}

.msg_info
{ 
       color             : #000000   !important;
       background-color  : #ffffFF   !important;
}

.msg_info, .msg_warn, .msg_error, .msg_good 
{ 

       font-weight       : normal    !important;
       font-size         : 12px;     !important;
       background-color  : #ffffff   !important;
       text-align        : left      !important;
}

.msg_info img, .msg_warn img, .msg_error img, .msg_good img
{ 
    float:left;
}

.infoviewhead
{
       text-align        : left;
       color             : sienna;
       font-weight       : bold;
       background-color  : beige;
       border-color      : tan;
       border-width      : 1px 0 0 0;
       border-style      : solid;
       margin-top        : 20px;
       padding           : 20px 0 10px 0;
} 

.infoview
{
       font-size         : 10px;
       color             : black;
       font-weight       : bold;
       background-color  : white;
}

th.infoview
{
       text-align        : right;
       vertical-align    : top;
}



p,li,ul 
{ 
       font-family       : arial,verdana,sans-serif;
       font-size         : 10pt;
}


ul li
{      font-weight       : normal; 
       color             : black;
       text-transform    : none;
}   

dt 
{
       font-weight       : bold;
       margin-top        : 5px;
}
dd 
{
       padding           : 5px;
}

div.threecol
{

       font-weight       : normal;
       font-size         : 8px;
       color             : #555555;
}

div.threecol ul 
{
	width: 550px;
	list-style-type:none;
}

div.threecol ul li 
{
	width:180px;
	margin:3px 0 0 0;
	padding:0 10px 0 0;
	line-height:15px;
	float:left;
}



h2
{  
       font-family       : arial,verdana,sans-serif;
     /*font-size         : 14pt;*/
       font-weight       : bold;
       color             : navy;
}

h1.lihead
{
       font-size         : 20pt;
}
h2.lihead
{
       font-size         : 14pt;
}
h3.lihead
{
       font-size         : 10pt;
        margin           : 0;
        display          : inline-block;
}
span.lihead   
{
      /*font-size        : 10pt;*/
}

.lihead   
{
        font-family      : arial,verdana,sans-serif;
      /*font-size        : 10pt;*/
        font-weight      : bold; 
        color            : navy;
        text-transform   : none;
}



.sidebar
{
        vertical-align   : top;
        background-color : wheat;
        width            : 30%;
        padding          : 10px;
}

.maincontent
{  
        padding          : 20px;
        vertical-align   : top;
}

#homepage_mainimage img
{
    width            : 100%;
}



#custquotes 
{
        font-family      : arial,verdana,sans-serif;
        font-size        : 10px;
        color            : firebrick;
        padding          : 10px;
}

#custquotes hr 
{ 
        color            : #CCCCCC;
}




#sponsor .sidebar
{
        text-align       : center;
        vertical-align   : top;
        background-color : #cccccc;
        width            : auto;
        padding          : 10px;
}


#sponsor .sidebar .box_mid a
{
    color             : navy;
    font-family       : verdana, arial,sans-serif;
    font-size         : 10pt;
}

#sponsor .sidebar .box_mid a:hover
{
    background-color  : #DDDDDD;
    text-decoration   : underline;
}

#sponsor .sidebar .box_mid a:active
{
    text-decoration   : none;
}

#sponsor .sidebar .box_top
{
    font-family       : arial,verdana,sans-serif;
    font-size         : 10pt;
    font-weight       : bold;
    font-variant      : normal;
    color             : white;
    background-image  : url(/v2/themes/xplook2/images/boxes/box7_top.gif);  
    background-repeat : no-repeat;
    background-position : bottom;
    height            : 38px;
    text-align        : center;
    text-transform    : uppercase;
    margin            : 0px;
    padding           : 10px 0 0 0;
}


#sponsor .sidebar .box_mid
{ 
    border-style      : solid; 
    border-color      : #0055F0; 
    background-color  : #EFEFEF; 
    background-image  : url(/v2/themes/xplook2/images/boxes/box7_mid.gif); 
    background-repeat : repeat-y;
    border-width      : 0px;  
    padding-left      : 7px; 
    padding-right     : 7px; 
    margin            : 0;
    vertical-align    : top;
    font-size         : 10px;
}


#sponsor .sidebar .box_bottom
{
    background-image  : url(/v2/themes/xplook2/images/boxes/box7_bot.gif);  
    background-repeat : no-repeat;
    height            : 10px;
    padding-left      : 0;
    margin            : 0;
}


textarea
{
    overflow          : hidden;
}

.required
{
    color             : red;
    font-size         : 12px;
} 


#action_container
{
       clear             : both;
       width             : 100%;
       overflow          : auto;
       bottom            : 0;
       margin            : auto;
}

#action_container div.action_box
{
       float             : left;
       width             : 45%;
       height            : 100%;
       padding           : 4px;
       margin            : 5px;
       background-color  : #FFEE88;
       border            : 1px solid #CC9900;
       border-radius     : 10px;
       box-shadow        : 0 1px 2px rgba(0,0,0,.3);
       overflow          : hidden;


}

